org.apache.ode.bpel.compiler.bom

## Class Bpel11QNames

- java.lang.Object
- - org.apache.ode.bpel.compiler.bom.Bpel11QNames

-     public abstract class Bpel11QNames
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static javax.xml.namespace.QName` | `ASSIGN`
    `static javax.xml.namespace.QName` | `CASE`
    `static javax.xml.namespace.QName` | `CATCH`
    `static javax.xml.namespace.QName` | `CATCHALL`
    `static javax.xml.namespace.QName` | `COMPENSATE`
    `static javax.xml.namespace.QName` | `COMPENSATIONHANDLER`
    `static javax.xml.namespace.QName` | `COPY`
    `static javax.xml.namespace.QName` | `CORRELATION`
    `static javax.xml.namespace.QName` | `CORRELATIONS`
    `static javax.xml.namespace.QName` | `CORRELATIONSET`
    `static javax.xml.namespace.QName` | `CORRELATIONSETS`
    `static javax.xml.namespace.QName` | `EMPTY`
    `static javax.xml.namespace.QName` | `EVENTHANDLERS`
    `static javax.xml.namespace.QName` | `EXPRESSION`
    `static javax.xml.namespace.QName` | `FAULTHANDLERS`
    `static javax.xml.namespace.QName` | `FLOW`
    `static javax.xml.namespace.QName` | `FROM`
    `static javax.xml.namespace.QName` | `INVOKE`
    `static javax.xml.namespace.QName` | `LINK`
    `static javax.xml.namespace.QName` | `LINKS`
    `static java.lang.String` | `NS_BPEL4WS_2003_03` BPEL Namespace, 03/2003
    `static java.lang.String` | `NS_BPEL4WS_PARTNERLINK_2003_05` BPEL Partnerlink Namespace, 05/2003
    `static javax.xml.namespace.QName` | `ONALARM`
    `static javax.xml.namespace.QName` | `ONMESSAGE`
    `static javax.xml.namespace.QName` | `OTHERWISE`
    `static javax.xml.namespace.QName` | `PARTNERLINK`
    `static javax.xml.namespace.QName` | `PARTNERLINKS`
    `static javax.xml.namespace.QName` | `PICK`
    `static javax.xml.namespace.QName` | `PLINKROLE`
    `static javax.xml.namespace.QName` | `PLINKTYPE`
    `static javax.xml.namespace.QName` | `PORTTYPE`
    `static javax.xml.namespace.QName` | `PROCESS`
    `static javax.xml.namespace.QName` | `PROPALIAS`
    `static javax.xml.namespace.QName` | `PROPERTY`
    `static javax.xml.namespace.QName` | `QUERY`
    `static javax.xml.namespace.QName` | `RECEIVE`
    `static javax.xml.namespace.QName` | `REPLY`
    `static javax.xml.namespace.QName` | `SCOPE`
    `static javax.xml.namespace.QName` | `SEQUENCE`
    `static javax.xml.namespace.QName` | `SOURCE`
    `static javax.xml.namespace.QName` | `SWITCH`
    `static javax.xml.namespace.QName` | `TARGET`
    `static javax.xml.namespace.QName` | `TERMINATE`
    `static javax.xml.namespace.QName` | `THROW`
    `static javax.xml.namespace.QName` | `TO`
    `static javax.xml.namespace.QName` | `VARIABLE`
    `static javax.xml.namespace.QName` | `VARIABLES`
    `static javax.xml.namespace.QName` | `WAIT`
    `static javax.xml.namespace.QName` | `WHILE`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `Bpel11QNames()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### NS_BPEL4WS_2003_03

          public static final java.lang.String NS_BPEL4WS_2003_03

      BPEL Namespace, 03/2003
      See Also:
        Constant Field Values

    - #### NS_BPEL4WS_PARTNERLINK_2003_05

          public static final java.lang.String NS_BPEL4WS_PARTNERLINK_2003_05

      BPEL Partnerlink Namespace, 05/2003
      See Also:
        Constant Field Values

    - #### PROCESS

          public static final javax.xml.namespace.QName PROCESS

    - #### SOURCE

          public static final javax.xml.namespace.QName SOURCE

    - #### TARGET

          public static final javax.xml.namespace.QName TARGET

    - #### PARTNERLINKS

          public static final javax.xml.namespace.QName PARTNERLINKS

    - #### PARTNERLINK

          public static final javax.xml.namespace.QName PARTNERLINK

    - #### VARIABLES

          public static final javax.xml.namespace.QName VARIABLES

    - #### VARIABLE

          public static final javax.xml.namespace.QName VARIABLE

    - #### CORRELATIONSETS

          public static final javax.xml.namespace.QName CORRELATIONSETS

    - #### CORRELATIONSET

          public static final javax.xml.namespace.QName CORRELATIONSET

    - #### FAULTHANDLERS

          public static final javax.xml.namespace.QName FAULTHANDLERS

    - #### CATCH

          public static final javax.xml.namespace.QName CATCH

    - #### CATCHALL

          public static final javax.xml.namespace.QName CATCHALL

    - #### COMPENSATIONHANDLER

          public static final javax.xml.namespace.QName COMPENSATIONHANDLER

    - #### COMPENSATE

          public static final javax.xml.namespace.QName COMPENSATE

    - #### EVENTHANDLERS

          public static final javax.xml.namespace.QName EVENTHANDLERS

    - #### ONMESSAGE

          public static final javax.xml.namespace.QName ONMESSAGE

    - #### ONALARM

          public static final javax.xml.namespace.QName ONALARM

    - #### CORRELATIONS

          public static final javax.xml.namespace.QName CORRELATIONS

    - #### CORRELATION

          public static final javax.xml.namespace.QName CORRELATION

    - #### EMPTY

          public static final javax.xml.namespace.QName EMPTY

    - #### INVOKE

          public static final javax.xml.namespace.QName INVOKE

    - #### RECEIVE

          public static final javax.xml.namespace.QName RECEIVE

    - #### REPLY

          public static final javax.xml.namespace.QName REPLY

    - #### ASSIGN

          public static final javax.xml.namespace.QName ASSIGN

    - #### COPY

          public static final javax.xml.namespace.QName COPY

    - #### FROM

          public static final javax.xml.namespace.QName FROM

    - #### TO

          public static final javax.xml.namespace.QName TO

    - #### WAIT

          public static final javax.xml.namespace.QName WAIT

    - #### THROW

          public static final javax.xml.namespace.QName THROW

    - #### TERMINATE

          public static final javax.xml.namespace.QName TERMINATE

    - #### FLOW

          public static final javax.xml.namespace.QName FLOW

    - #### LINKS

          public static final javax.xml.namespace.QName LINKS

    - #### LINK

          public static final javax.xml.namespace.QName LINK

    - #### SWITCH

          public static final javax.xml.namespace.QName SWITCH

    - #### CASE

          public static final javax.xml.namespace.QName CASE

    - #### OTHERWISE

          public static final javax.xml.namespace.QName OTHERWISE

    - #### WHILE

          public static final javax.xml.namespace.QName WHILE

    - #### SEQUENCE

          public static final javax.xml.namespace.QName SEQUENCE

    - #### PICK

          public static final javax.xml.namespace.QName PICK

    - #### SCOPE

          public static final javax.xml.namespace.QName SCOPE

    - #### QUERY

          public static final javax.xml.namespace.QName QUERY

    - #### EXPRESSION

          public static final javax.xml.namespace.QName EXPRESSION

    - #### PROPALIAS

          public static final javax.xml.namespace.QName PROPALIAS

    - #### PROPERTY

          public static final javax.xml.namespace.QName PROPERTY

    - #### PLINKTYPE

          public static final javax.xml.namespace.QName PLINKTYPE

    - #### PLINKROLE

          public static final javax.xml.namespace.QName PLINKROLE

    - #### PORTTYPE

          public static final javax.xml.namespace.QName PORTTYPE

  - ### Constructor Detail

    - #### Bpel11QNames

          public Bpel11QNames()